Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21514)
@@ -147,7 +147,7 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("規格ID", 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
-        $objFormParam->addParam("規格分類名", 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("規格分類ID", 'classcategory_id', INT_LEN, 'n', array('NUM_CHECK'));
+        $objFormParam->addParam('規格ID', 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
+        $objFormParam->addParam('規格分類名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('規格分類ID', 'classcategory_id', INT_LEN, 'n', array('NUM_CHECK'));
     }
 
@@ -161,7 +161,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "del_flg <> 1 AND class_id = ?";
-        $objQuery->setOrder("rank DESC"); // XXX 降順
-        $arrClassCat = $objQuery->select("name, classcategory_id", 'dtb_classcategory', $where, array($class_id));
+        $where = 'del_flg <> 1 AND class_id = ?';
+        $objQuery->setOrder('rank DESC'); // XXX 降順
+        $arrClassCat = $objQuery->select('name, classcategory_id', 'dtb_classcategory', $where, array($class_id));
         return $arrClassCat;
     }
@@ -176,5 +176,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "class_id = ?";
+        $where = 'class_id = ?';
         $name = $objQuery->get('name', 'dtb_class', $where, array($class_id));
         return $name;
@@ -188,5 +188,5 @@
     function lfGetClassCatName($classcategory_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "classcategory_id = ?";
+        $where = 'classcategory_id = ?';
         $name = $objQuery->get('name', 'dtb_classcategory', $where, array($classcategory_id));
         return $name;
@@ -203,5 +203,5 @@
         $objQuery->begin();
         // 親規格IDの存在チェック
-        $where = "del_flg <> 1 AND class_id = ?";
+        $where = 'del_flg <> 1 AND class_id = ?';
         $class_id = $objQuery->get('class_id', 'dtb_class', $where, array($arrForm['class_id']));
         if (!SC_Utils_Ex::isBlank($class_id)) {
@@ -232,5 +232,5 @@
         $sqlval['name'] = $arrForm['name'];
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "classcategory_id = ?";
+        $where = 'classcategory_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_classcategory', $sqlval, $where, array($arrForm['classcategory_id']));
@@ -255,9 +255,9 @@
         }
 
-        $where = "class_id = ? AND name = ?";
-        $arrRet = $objQuery->select("classcategory_id, name", 'dtb_classcategory', $where, array($arrForm['class_id'], $arrForm['name']));
+        $where = 'class_id = ? AND name = ?';
+        $arrRet = $objQuery->select('classcategory_id, name', 'dtb_classcategory', $where, array($arrForm['class_id'], $arrForm['name']));
         // 編集中のレコード以外に同じ名称が存在する場合
         if ($arrRet[0]['classcategory_id'] != $arrForm['classcategory_id'] && $arrRet[0]['name'] == $arrForm['name']) {
-            $arrErr['name'] = "※ 既に同じ内容の登録が存在します。<br>";
+            $arrErr['name'] = '※ 既に同じ内容の登録が存在します。<br>';
         }
         return $arrErr;
@@ -288,5 +288,5 @@
     function lfDeleteClassCat($class_id, $classcategory_id) {
         $objDb = new SC_Helper_DB_Ex();
-        $where = "class_id = " . SC_Utils_Ex::sfQuoteSmart($class_id);
+        $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
         $objDb->sfDeleteRankRecord('dtb_classcategory', 'classcategory_id', $classcategory_id, $where, true);
     }
@@ -300,5 +300,5 @@
     function lfUpRank($class_id, $classcategory_id) {
         $objDb = new SC_Helper_DB_Ex();
-        $where = "class_id = " . SC_Utils_Ex::sfQuoteSmart($class_id);
+        $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
         $objDb->sfRankUp('dtb_classcategory', 'classcategory_id', $classcategory_id, $where);
     }
@@ -312,5 +312,5 @@
     function lfDownRank($class_id, $classcategory_id) {
         $objDb = new SC_Helper_DB_Ex();
-        $where = "class_id = " . SC_Utils_Ex::sfQuoteSmart($class_id);
+        $where = 'class_id = ' . SC_Utils_Ex::sfQuoteSmart($class_id);
         $objDb->sfRankDown('dtb_classcategory', 'classcategory_id', $classcategory_id, $where);
     }
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21514)
@@ -144,6 +144,6 @@
      */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("規格名", 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("規格ID", 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
+        $objFormParam->addParam('規格名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK' ,'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('規格ID', 'class_id', INT_LEN, 'n', array('NUM_CHECK'));
     }
 
@@ -157,7 +157,7 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $where = "del_flg <> 1";
-        $objQuery->setOrder("rank DESC");
-        $arrClass = $objQuery->select("name, class_id", 'dtb_class', $where);
+        $where = 'del_flg <> 1';
+        $objQuery->setOrder('rank DESC');
+        $arrClass = $objQuery->select('name, class_id', 'dtb_class', $where);
         return $arrClass;
     }
@@ -171,5 +171,5 @@
     function lfGetClassName($class_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "class_id = ?";
+        $where = 'class_id = ?';
         $class_name = $objQuery->get('name', 'dtb_class', $where, array($class_id));
         return $class_name;
@@ -207,5 +207,5 @@
         $sqlval['name'] = $arrForm['name'];
         $sqlval['update_date'] = 'CURRENT_TIMESTAMP';
-        $where = "class_id = ?";
+        $where = 'class_id = ?';
         // UPDATEの実行
         $ret = $objQuery->update('dtb_class', $sqlval, $where, array($arrForm['class_id']));
@@ -225,5 +225,5 @@
 
         $objDb->sfDeleteRankRecord('dtb_class', 'class_id', $class_id, "", true);
-        $where= "class_id = ?";
+        $where= 'class_id = ?';
         $ret = $objQuery->delete('dtb_classcategory', $where, array($class_id));
         return $ret;
@@ -247,9 +247,9 @@
         }
 
-        $where = "del_flg = 0 AND name = ?";
-        $arrClass = $objQuery->select("class_id, name", 'dtb_class', $where, array($arrForm['name']));
+        $where = 'del_flg = 0 AND name = ?';
+        $arrClass = $objQuery->select('class_id, name', 'dtb_class', $where, array($arrForm['name']));
         // 編集中のレコード以外に同じ名称が存在する場合
         if ($arrClass[0]['class_id'] != $arrForm['class_id'] && $arrClass[0]['name'] == $arrForm['name']) {
-            $arrErr['name'] = "※ 既に同じ内容の登録が存在します。<br>";
+            $arrErr['name'] = '※ 既に同じ内容の登録が存在します。<br>';
         }
         return $arrErr;
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21502)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 21514)
@@ -228,5 +228,5 @@
         $objQuery->begin();
 
-        $arrProductsClass = $objQuery->select("*", 'dtb_products_class', "product_id = ?", array($product_id));
+        $arrProductsClass = $objQuery->select('*', 'dtb_products_class', "product_id = ?", array($product_id));
         $arrExists = array();
         foreach ($arrProductsClass as $val) {
@@ -286,5 +286,5 @@
         $arrBlank['update_date'] = 'CURRENT_TIMESTAMP';
         $objQuery->update('dtb_products_class', $arrBlank,
-                          "product_id = ? AND classcategory_id1 = 0 AND classcategory_id2 = 0",
+                          'product_id = ? AND classcategory_id1 = 0 AND classcategory_id2 = 0',
                           array($product_id));
 
@@ -303,7 +303,7 @@
     function lfCheckSelectClass() {
         $objErr = new SC_CheckError_Ex();
-        $objErr->doFunc(array("規格1", 'class_id1'), array('EXIST_CHECK'));
-        $objErr->doFunc(array("規格", 'class_id1', 'select_class_id2'), array('TOP_EXIST_CHECK'));
-        $objErr->doFunc(array("規格1", "規格2", 'class_id1', 'class_id2'), array('DIFFERENT_CHECK'));
+        $objErr->doFunc(array('規格1', 'class_id1'), array('EXIST_CHECK'));
+        $objErr->doFunc(array('規格', 'class_id1', 'select_class_id2'), array('TOP_EXIST_CHECK'));
+        $objErr->doFunc(array('規格1', '規格2', 'class_id1', 'class_id2'), array('DIFFERENT_CHECK'));
         return $objErr->arrErr;
     }
@@ -351,5 +351,5 @@
                  */
                 if (SC_Utils_Ex::isBlank($arrValues['product_type_id'][$i])) {
-                    $arrErr['product_type_id'][$i] = "※ 商品種別は、いずれかを選択してください。<br />";
+                    $arrErr['product_type_id'][$i] = '※ 商品種別は、いずれかを選択してください。<br />';
                 }
                 /*
@@ -358,8 +358,8 @@
                 if ($arrValues['product_type_id'][$i] == PRODUCT_TYPE_DOWNLOAD) {
                     if (SC_Utils_Ex::isBlank($arrValues['down_filename'][$i])) {
-                        $arrErr['down_filename'][$i] = "※ ダウンロード商品の場合はダウンロードファイル名を入力してください。<br />";
+                        $arrErr['down_filename'][$i] = '※ ダウンロード商品の場合はダウンロードファイル名を入力してください。<br />';
                     }
                     if (SC_Utils_Ex::isBlank($arrValues['down_realfilename'][$i])) {
-                        $arrErr['down_realfilename'][$i] = "※ ダウンロード商品の場合はダウンロード商品用ファイルをアップロードしてください。<br />";
+                        $arrErr['down_realfilename'][$i] = '※ ダウンロード商品の場合はダウンロード商品用ファイルをアップロードしてください。<br />';
                     }
                 }
@@ -369,8 +369,8 @@
                 else if ($arrValues['product_type_id'][$i] == PRODUCT_TYPE_NORMAL) {
                     if (!SC_Utils_Ex::isBlank($arrValues['down_filename'][$i])) {
-                        $arrErr['down_filename'][$i] = "※ 通常商品の場合はダウンロードファイル名を設定できません。<br />";
+                        $arrErr['down_filename'][$i] = '※ 通常商品の場合はダウンロードファイル名を設定できません。<br />';
                     }
                     if (!SC_Utils_Ex::isBlank($arrValues['down_realfilename'][$i])) {
-                        $arrErr['down_realfilename'][$i] = "※ 実商品の場合はダウンロード商品用ファイルをアップロードできません。<br />ファイルを取り消してください。<br />";
+                        $arrErr['down_realfilename'][$i] = '※ 実商品の場合はダウンロード商品用ファイルをアップロードできません。<br />ファイルを取り消してください。<br />';
                     }
                 }
@@ -533,9 +533,9 @@
         // 商品規格なしデータの復元
         $where = 'product_id = ? AND classcategory_id1 = 0 AND classcategory_id2 = 0';
-        $objQuery->update("dtb_products_class", array('del_flg' => 0), $where, array($product_id));
+        $objQuery->update('dtb_products_class', array('del_flg' => 0), $where, array($product_id));
 
         // 商品規格データの削除
         $where = 'product_id = ? AND (classcategory_id1 <> 0 OR classcategory_id2 <> 0)';
-        $objQuery->delete("dtb_products_class", $where, array($product_id));
+        $objQuery->delete('dtb_products_class', $where, array($product_id));
 
         $objQuery->commit();
@@ -576,17 +576,17 @@
                 $byte = 'MB';
             }
-            $this->arrErr['down_realfilename'][$index] = "※ ダウンロード販売用ファイル名のファイルサイズは" . $size . $byte . "以下のものを使用してください。<br />";
+            $this->arrErr['down_realfilename'][$index] = '※ ダウンロード販売用ファイル名のファイルサイズは' . $size . $byte . "以下のものを使用してください。<br />";
         } else {
-            $array_ext = explode(".", $_FILES['down_realfilename']['name'][$index]);
+            $array_ext = explode('.', $_FILES['down_realfilename']['name'][$index]);
             $is_error = true;
-            $strExt = "";
-
-            foreach (explode(",", DOWNLOAD_EXTENSION) as $checkExt) {
-                $ext = "";
+            $strExt = '';
+
+            foreach (explode(',', DOWNLOAD_EXTENSION) as $checkExt) {
+                $ext = '';
                 // チェック拡張子のピリオドの数を取得('tar.gz'の場合1個、'jpg'のように通常は0個)
-                $count_period = substr_count($checkExt, ".");
+                $count_period = substr_count($checkExt, '.');
                 if ($count_period > 0) {
                     for ($i = max(array_keys($array_ext)) - $count_period; $i < count($array_ext); $i++) {
-                        $ext .= $array_ext[$i] . ".";
+                        $ext .= $array_ext[$i] . '.';
                     }
                     $ext = preg_replace("/.$/", "" ,$ext);
@@ -599,5 +599,5 @@
                     $is_error = false;
                 }
-                if ($strExt == "") {
+                if ($strExt == '') {
                     $strExt .= $checkExt;
                 } else {
@@ -606,5 +606,5 @@
             }
             if ($is_error) {
-                $this->arrErr['down_realfilename'][$index] = "※ ダウンロード販売用ファイル名で許可されている形式は、" . $strExt . "です。<br />";
+                $this->arrErr['down_realfilename'][$index] = '※ ダウンロード販売用ファイル名で許可されている形式は、' . $strExt . "です。<br />";
             }
 
@@ -673,7 +673,7 @@
         $arrParams = array();
         if (SC_Utils_Ex::isBlank($class_id2)) {
-            $table = "dtb_classcategory T1 ";
-            $objQuery->setWhere("T1.class_id = ?");
-            $objQuery->setOrder("T1.rank DESC");
+            $table = 'dtb_classcategory T1 ';
+            $objQuery->setWhere('T1.class_id = ?');
+            $objQuery->setOrder('T1.rank DESC');
             $arrParams = array($class_id1);
         } else {
@@ -685,10 +685,10 @@
                 T2.rank AS rank2
 __EOF__;
-            $table = "dtb_classcategory AS T1, dtb_classcategory AS T2";
-            $objQuery->setWhere("T1.class_id = ? AND T2.class_id = ?");
-            $objQuery->setOrder("T1.rank DESC, T2.rank DESC");
+            $table = 'dtb_classcategory AS T1, dtb_classcategory AS T2';
+            $objQuery->setWhere('T1.class_id = ? AND T2.class_id = ?');
+            $objQuery->setOrder('T1.rank DESC, T2.rank DESC');
             $arrParams = array($class_id1, $class_id2);
         }
-        return $objQuery->select($col, $table, "", $arrParams);
+        return $objQuery->select($col, $table, '', $arrParams);
     }
 
@@ -738,5 +738,5 @@
     function getProductsClass($product_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "product_code, price01, price02, stock, stock_unlimited, sale_limit, deliv_fee, point_rate";
+        $col = 'product_code, price01, price02, stock, stock_unlimited, sale_limit, deliv_fee, point_rate';
         $where = 'product_id = ? AND classcategory_id1 = 0 AND classcategory_id2 = 0';
         return $objQuery->getRow($col, 'dtb_products_class', $where, array($product_id));
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21514)
@@ -120,16 +120,16 @@
         // 検索条件のパラメーターを初期化
         parent::lfInitParam($objFormParam);
-        $objFormParam->addParam("レビューID", 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("商品名", 'name', "", "", array(), "", false);
-        $objFormParam->addParam("投稿日", 'create_date', "", "", array(), "", false);
+        $objFormParam->addParam('レビューID', 'review_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('商品名', 'name', "", "", array(), "", false);
+        $objFormParam->addParam('投稿日', 'create_date', "", "", array(), "", false);
 
         // 登録情報
-        $objFormParam->addParam("レビュー表示", 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("投稿者名", 'reviewer_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("投稿者URL", 'reviewer_url', URL_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("性別", 'sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("おすすめレベル", 'recommend_level', INT_LEN, 'n', array('SELECT_CHECK'));
-        $objFormParam->addParam("タイトル", 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("コメント", 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('レビュー表示', 'status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('投稿者名', 'reviewer_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('投稿者URL', 'reviewer_url', URL_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('性別', 'sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('おすすめレベル', 'recommend_level', INT_LEN, 'n', array('SELECT_CHECK'));
+        $objFormParam->addParam('タイトル', 'title', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('コメント', 'comment', LTEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -155,11 +155,11 @@
     function lfGetReviewData($review_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $select="review_id, A.product_id, reviewer_name, sex, recommend_level, ";
-        $select.="reviewer_url, title, comment, A.status, A.create_date, A.update_date, name";
-        $from = "dtb_review AS A LEFT JOIN dtb_products AS B ON A.product_id = B.product_id ";
-        $where = "A.del_flg = 0 AND B.del_flg = 0 AND review_id = ? ";
+        $select='review_id, A.product_id, reviewer_name, sex, recommend_level, ';
+        $select.='reviewer_url, title, comment, A.status, A.create_date, A.update_date, name';
+        $from = 'dtb_review AS A LEFT JOIN dtb_products AS B ON A.product_id = B.product_id ';
+        $where = 'A.del_flg = 0 AND B.del_flg = 0 AND review_id = ? ';
         $arrReview = $objQuery->select($select, $from, $where, array($review_id));
         if (empty($arrReview)) {
-            SC_Utils_Ex::sfDispError("");
+            SC_Utils_Ex::sfDispError('');
         }
         return $arrReview[0];
@@ -177,5 +177,5 @@
         $arrValues = $objFormParam->getDbArray();
         $arrValues['update_date'] = 'CURRENT_TIMESTAMP';
-        $objQuery->update('dtb_review', $arrValues, "review_id = ?", array($review_id));
+        $objQuery->update('dtb_review', $arrValues, 'review_id = ?', array($review_id));
     }
 }
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 21514)
@@ -90,5 +90,5 @@
         case 'tree':
             // カテゴリの切替は、ページ番号をクリアする。
-            $this->tpl_pageno = "";
+            $this->tpl_pageno = '';
             break;
         case 'renumber':
@@ -119,9 +119,9 @@
         // FIXME SC_Product クラスを使用した実装
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col = "product_id, name, main_list_image, product_code_min, product_code_max, status";
+        $col = 'product_id, name, main_list_image, product_code_min, product_code_max, status';
         $objProduct = new SC_Product();
         $table = $objProduct->alldtlSQL();
-        $table.= " LEFT JOIN dtb_product_categories AS T5 USING(product_id)";
-        $where = "del_flg = 0 AND category_id = ?";
+        $table.= ' LEFT JOIN dtb_product_categories AS T5 USING(product_id)';
+        $where = 'del_flg = 0 AND category_id = ?';
 
         // 行数の取得
@@ -140,5 +140,5 @@
         $objQuery->setLimitOffset(SEARCH_PMAX, $startno);
 
-        $objQuery->setOrder("rank DESC, product_id DESC");
+        $objQuery->setOrder('rank DESC, product_id DESC');
 
         $arrRet = $objQuery->select($col, $table, $where, array($category_id));
@@ -175,18 +175,18 @@
 
     function lfRankUp(&$objDb, $parent_category_id, $product_id) {
-        $where = "category_id = " . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
+        $where = 'category_id = ' . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
         $objDb->sfRankUp('dtb_product_categories', 'product_id', $product_id, $where);
     }
 
     function lfRankDown(&$objDb, $parent_category_id, $product_id) {
-        $where = "category_id = " . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
+        $where = 'category_id = ' . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
         $objDb->sfRankDown('dtb_product_categories', 'product_id', $product_id, $where);
     }
 
     function lfRankMove(&$objDb, $parent_category_id, $product_id) {
-        $key = "pos-".$product_id;
+        $key = 'pos-'.$product_id;
         $input_pos = mb_convert_kana($_POST[$key], 'n');
         if (SC_Utils_Ex::sfIsInt($input_pos)) {
-            $where = "category_id = " . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
+            $where = 'category_id = ' . SC_Utils_Ex::sfQuoteSmart($parent_category_id);
             $objDb->sfMoveRank('dtb_product_categories', 'product_id', $product_id, $input_pos, $where);
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 21490)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 21514)
@@ -106,5 +106,5 @@
         case 'moveByDnD':
             // DnDしたカテゴリと移動先のセットを分解する
-            $keys = explode("-", $_POST['keySet']);
+            $keys = explode('-', $_POST['keySet']);
             if ($keys[0] && $keys[1]) {
                 $objQuery = new SC_Query_Ex();
@@ -117,5 +117,5 @@
 
                 // 同一level内のrank配列を作成
-                $objQuery->setOption("ORDER BY rank DESC");
+                $objQuery->setOption('ORDER BY rank DESC');
                 if ($level == 1) {
                     // 第1階層の時
@@ -164,5 +164,5 @@
             // CSVを送信する
             $objCSV = new SC_Helper_CSV_Ex();
-            $objCSV->sfDownloadCsv('5', "", array(), "", true);
+            $objCSV->sfDownloadCsv('5', '', array(), "", true);
             exit;
             break;
@@ -211,16 +211,16 @@
 
         // 子カテゴリのチェック
-        $where = "parent_category_id = ? AND del_flg = 0";
+        $where = 'parent_category_id = ? AND del_flg = 0';
         $exists = $objQuery->exists('dtb_category', $where, array($category_id));
         if ($exists) {
-             $this->arrErr['category_name'] = "※ 子カテゴリが存在するため削除できません。<br/>";
+             $this->arrErr['category_name'] = '※ 子カテゴリが存在するため削除できません。<br/>';
              return;
         }
         // 登録商品のチェック
-        $table = "dtb_product_categories AS T1 LEFT JOIN dtb_products AS T2 ON T1.product_id = T2.product_id";
-        $where = "T1.category_id = ? AND T2.del_flg = 0";
+        $table = 'dtb_product_categories AS T1 LEFT JOIN dtb_products AS T2 ON T1.product_id = T2.product_id';
+        $where = 'T1.category_id = ? AND T2.del_flg = 0';
         $exists = $objQuery->exists($table, $where, array($category_id));
         if ($exists) {
-            $this->arrErr['category_name'] = "※ カテゴリ内に商品が存在するため削除できません。<br/>";
+            $this->arrErr['category_name'] = '※ カテゴリ内に商品が存在するため削除できません。<br/>';
             return;
         }
@@ -242,6 +242,6 @@
 
         // 編集対象のカテゴリ名をDBより取得する
-        $where = "category_id = ?";
-        $arrRes = $objQuery->getRow("*", 'dtb_category', $where, array($category_id));
+        $where = 'category_id = ?';
+        $arrRes = $objQuery->getRow('*', 'dtb_category', $where, array($category_id));
 
         $objFormParam->setParam($arrRes);
@@ -314,8 +314,8 @@
         if ($add) {
             // 登録数上限チェック
-            $where = "del_flg = 0";
+            $where = 'del_flg = 0';
             $count = $objQuery->count('dtb_category', $where);
             if ($count >= CATEGORY_MAX) {
-                $arrErr['category_name'] = "※ カテゴリの登録最大数を超えました。<br/>";
+                $arrErr['category_name'] = '※ カテゴリの登録最大数を超えました。<br/>';
                 return $arrErr;
             }
@@ -323,5 +323,5 @@
             // 階層上限チェック
             if ($this->isOverLevel($parent_category_id)) {
-                $arrErr['category_name'] = "※ " . LEVEL_MAX . "階層以上の登録はできません。<br/>";
+                $arrErr['category_name'] = '※ ' . LEVEL_MAX . "階層以上の登録はできません。<br/>";
                 return $arrErr;
             }
@@ -340,5 +340,5 @@
         $exists = $objQuery->exists('dtb_category', $where, $arrWhereVal);
         if ($exists) {
-            $arrErr['category_name'] = "※ 既に同じ内容の登録が存在します。<br/>";
+            $arrErr['category_name'] = '※ 既に同じ内容の登録が存在します。<br/>';
             return $arrErr;
         }
@@ -359,5 +359,5 @@
         $objQuery->begin();
         $up_id = $this->lfGetUpRankID($objQuery, 'dtb_category', 'parent_category_id', 'category_id', $category_id);
-        if ($up_id != "") {
+        if ($up_id != '') {
             // 上のグループのrankから減算する数
             $my_count = $this->lfCountChilds($objQuery, 'dtb_category', 'parent_category_id', 'category_id', $category_id);
@@ -386,5 +386,5 @@
         $objQuery->begin();
         $down_id = $this->lfGetDownRankID($objQuery, 'dtb_category', 'parent_category_id', 'category_id', $category_id);
-        if ($down_id != "") {
+        if ($down_id != '') {
             // 下のグループのrankに加算する数
             $my_count = $this->lfCountChilds($objQuery, 'dtb_category', 'parent_category_id', 'category_id', $category_id);
@@ -408,7 +408,7 @@
      */
     function initParam(&$objFormParam) {
-        $objFormParam->addParam("親カテゴリID", 'parent_category_id', null, null, array());
-        $objFormParam->addParam("カテゴリID", 'category_id', null, null, array());
-        $objFormParam->addParam("カテゴリ名", 'category_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('親カテゴリID', 'parent_category_id', null, null, array());
+        $objFormParam->addParam('カテゴリID', 'category_id', null, null, array());
+        $objFormParam->addParam('カテゴリ名', 'category_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -428,7 +428,7 @@
         }
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $col   = "category_id, category_name, level, rank";
-        $where = "del_flg = 0 AND parent_category_id = ?";
-        $objQuery->setOption("ORDER BY rank DESC");
+        $col   = 'category_id, category_name, level, rank';
+        $where = 'del_flg = 0 AND parent_category_id = ?';
+        $objQuery->setOption('ORDER BY rank DESC');
         return $objQuery->select($col, 'dtb_category', $where, array($parent_category_id));
     }
@@ -446,5 +446,5 @@
 
         $objQuery->begin();
-        $where = "category_id = ?";
+        $where = 'category_id = ?';
         $objQuery->update('dtb_category', $arrCategory, $where, array($category_id));
         $objQuery->commit();
@@ -467,16 +467,16 @@
         if ($parent_category_id == 0) {
             // ROOT階層で最大のランクを取得する。
-            $where = "parent_category_id = ?";
+            $where = 'parent_category_id = ?';
             $rank = $objQuery->max('rank', 'dtb_category', $where, array($parent_category_id)) + 1;
         } else {
             // 親のランクを自分のランクとする。
-            $where = "category_id = ?";
+            $where = 'category_id = ?';
             $rank = $objQuery->get('rank', 'dtb_category', $where, array($parent_category_id));
             // 追加レコードのランク以上のレコードを一つあげる。
-            $sqlup = "UPDATE dtb_category SET rank = (rank + 1) WHERE rank >= ?";
+            $sqlup = 'UPDATE dtb_category SET rank = (rank + 1) WHERE rank >= ?';
             $objQuery->exec($sqlup, array($rank));
         }
 
-        $where = "category_id = ?";
+        $where = 'category_id = ?';
         // 自分のレベルを取得する(親のレベル + 1)
         $level = $objQuery->get('level', 'dtb_category', $where, array($parent_category_id)) + 1;
@@ -526,5 +526,5 @@
         $arrRet = $objQuery->select($col, $table, $where, array($pid));
         $max = count($arrRet);
-        $down_id = "";
+        $down_id = '';
         for ($cnt = 0; $cnt < $max; $cnt++) {
             if ($arrRet[$cnt][$id_name] == $id) {
@@ -547,5 +547,5 @@
         $arrRet = $objQuery->select($col, $table, $where, array($pid));
         $max = count($arrRet);
-        $up_id = "";
+        $up_id = '';
         for ($cnt = 0; $cnt < $max; $cnt++) {
             if ($arrRet[$cnt][$id_name] == $id) {
@@ -570,5 +570,5 @@
         $line = SC_Utils_Ex::sfGetCommaList($arrRet);
         $sql = "UPDATE $table SET rank = (rank + $count) WHERE $id_name IN ($line) ";
-        $sql.= "AND del_flg = 0";
+        $sql.= 'AND del_flg = 0';
         $ret = $objQuery->exec($sql);
         return $ret;
@@ -581,5 +581,5 @@
         $line = SC_Utils_Ex::sfGetCommaList($arrRet);
         $sql = "UPDATE $table SET rank = (rank - $count) WHERE $id_name IN ($line) ";
-        $sql.= "AND del_flg = 0";
+        $sql.= 'AND del_flg = 0';
         $ret = $objQuery->exec($sql);
         return $ret;
